@charset "utf-8";


/* ログイン */
.auth_title {
    margin:auto;
    width:99%;
    height:88px;
    min-width:700px;
    background-color:#000000;
    border: 3px solid #AAAAAA;
}

.space {
	padding-top:80px;
}

.welcome {
	width:400px;
	float:left;
	padding:0 10px 0 10px;
	display:block;
}
.form-part {

	float:left;
	padding:0 0 0 15px;
	border-left:1px solid #f0f0f0;
	display:block;
}
.caption {
	height:30px;
	margin:auto;
}
.caption p { font-weight:bold;}

.caption .l {
	float:left;
	width:16px;height:30px;
	background:url('../images/captionback.jpg') no-repeat;
	display:inline;
}
.caption .c {
	float:left;
	height:26px;
	padding-top:4px;
	color:#fff;
	background:url('../images/captionback.jpg') repeat-x;
	background-position:0 -30px;
	display:inline;
}
.caption .r {
	float:left;
	width:16px;height:30px;
	background:url('../images/captionback.jpg') no-repeat;
	background-position:0 -60px;
	display:inline;
}
.form-sign {
	width:430px;
	float:left;
	padding:0 10px 0 9px;
	border-right:1px solid #f0f0f0;
	display:inline;
}
.signup {
	width:249px;
	float:left;
	padding:0 0 0 10px;
	display:inline;
}
#sbtn {
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:url('../images/btnback1.jpg') repeat-x;
	background-position:0 -8px;
	border:1px solid #143b79;
	margin:2px;
	padding:3px;
	width:120px;
	font-size:14px;
	font-family:verdana;
	font-weight:bold;
	color:#fff;
}
#sbtn:hover{
	cursor:pointer;
	background-position:0 -20px;
}

/* トップページ */
.tagline {
	border-bottom:1px solid #e0e0e0;
	padding:4px;
}
#page-center {
	vertical-align:top;
	margin:0;
	padding:5px 5px 10px 20px;
/*	width:613px;
*/
	color:#333;
	line-height:160%;
}
#page-center p {
	margin-left:20px;
}
#page-right {
	vertical-align:top;
	margin:0;
	padding:5px 0px 10px 0px;
	width:260px;
}
.img {
	margin:4px 0 2px 20px;
}
.img td {
	font-size:9px;
}
.guide li {
	margin-left:24px;
	list-style-type:circle;
	list-style-position:inside;
}
table.dspec {
	margin:4px 0 2px 20px;
	border:1px solid #e0e0e0;
	width:90%;
}
.dspec th {
	border-top:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
}
.dspec td {
	border-bottom:1px solid #e0e0e0;
}
.dspec .d1{
	margin:1px 0 1px 0;
	padding:0 10px 0 10px;
	background:#f0f0f0;

}
.dspec .d2 {
	margin:1px 0 1px 0;
	padding:0 10px 0 10px;	
}

.block-right {
	margin:0;
}

#page-right-upper {}
#accord {
	margin:5px 10px 0 0;
}

/* リソース */
.res-content {
	vertical-align:top;
	margin:0;
	padding:0 5px 0 20px;
	color:#333;
	line-height:160%;
}
/*
.res-content h2 {
	background:url('../images/borb20.png') no-repeat #f0f0f0;
	border-bottom:1px solid #e0e0e0;
}
*/
.res-content p {
	margin-left:20px;
}
.res-content ul {
	margin-left:25px;
}
.res-content li {
	margin-left:10px;
	text-indent:4px;
	list-style-type:circle;
}
.note {
	padding:5px;
	border-collapse: collapse;
	width:90%;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.note th {
	background:#348;
	color:#fff;
	text-align:center;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	padding:4px;
}
.note td {
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	padding:4px;
}

.note caption {
	text-align:center;
	font-weight:bold;
}
.rat {
	margin-left:8px;
}
.software {
	margin:4px 0 0 0;
	padding:5px;
	border-collapse: collapse;
	width:90%;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.software th {
	background:#348;
	color:#fff;
	border-bottom:1px solid #ddd;
	padding:4px;
}
.software .item {width:440px;}
.software .download {width:100px;}
.software .download a {color:#eee;}
.software .download a:hover {color:#2090ff;}

/* オーダーリスト */

.od1 {margin:8px 0 8px 0;padding-left:3px;width:220px;}	/* 2009,11.04 */
.od1 img {float:left;}
.od1 .txt {
	float:left;
	font-size:13px;
	margin-top:5px;
}
		
.cart-title {font-size:16px;margin:5px 0 5px 0;}
.cart-vars li {
	margin-left:15px;
	text-indent:4px;
	list-style-type:circle;
	list-style-position:inside;
}
#cart-alert {
	margin:8px 0 8px 12px;
	padding:8px;
	width:500px;
	border:1px solid #fcc;
}
.cart-list {
	margin:8px 20px 8px 20px;
/*	border-top:1px solid #ccc;*/
/*	border-bottom:1px solid #ccc;*/
}
.cart-list .record { width:610px; margin:18px 0 0 12px; clear:both;}
.cart-list .thumb {
	float:right;
	height:170px;
	width:270px;
	overflow:hidden;
}

.cart-list td {padding:4px;}
.cart-list th {padding:4px;text-align:center;background:#f0f0f3;}
.cart-list .odd {background:#f0f0f3;}

.cart-makeurl {margin-top:18px;}
.cart-39 {margin:18px 0 18px 0;width:610px;text-align:center;}

.order-date {
	width:230px;
	margin:24px 8px 8px 0;
	padding:5px;
	border:1px solid #777;
}

.order-exec {
	width:190px;
	height:140px;
	margin:auto;
}
.order-exec button {
	width:180px;
	height:120px;
	margin:auto;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background:url('../images/order-exec.jpg') repeat-x;
	background-position:0 -120px;
	border:1px solid #090;
	color:#fff;
	font-size:18px;
}
.order-exec button:hover {
	cursor:pointer;
	background-position:0 0px;
}
.order-exec .button-disabled {
	width:180px;
	height:120px;
	margin:auto;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background:url('../images/order-exec-disable.jpg') repeat-x;
	background-position:0 -120px;
	border:1px solid #003300;
	color:#fff;
	font-size:18px;
}

.order-exec input {
	margin:5px;
}
.order-exec-dis {
	width:190px;
	height:140px;
	margin:auto;
}
.order-exec-dis button {
	width:180px;
	height:120px;
	margin:auto;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
/*	background:url('../images/order-exec.jpg') repeat-x; */
	background-position:0 -120px;
	border:1px solid #fff;
	color:#fff;
	font-size:18px;
}
.cart-guide {
	margin:8px 8px 8px 0;
	padding:5px;
	line-height:170%;
	border:1px solid #777;
}
.cart-guide li {
	list-style-position:inside;
}

/* プロダクト一覧 */
.ptitle {
	text-align:center;
	font-size:150%;
	font-weight:bold;
}
.navi span {
	background:#99ccff;
	padding:5px;
	margin:4px;
}
.totop {
	float:right;
}

/*** 追加分 ***/

#page-info {
	vertical-align:top;
	margin:0;
	padding:5px 5px 10px 20px;
	color:#333;
	line-height:160%;
}
#page-info p {
	margin-left:20px;
}

/* ユーザ情報変更 */
.user-update{
	width:510px;
	margin:auto;
}
.user-item{
	font-size:120%;
	font-weight:bold;
}
.user-info{
	font-size:120%;
}
.user-info input { padding:1px !important; }

#page-step table{
	border-style:solid;
	border-color:#808080;
}
#page-step .step{
	width:15px;
	text-align:center;
	color:#ffa500;
	font-size:120%;
	font-weight:bold;
	background-color:#808080;
}
#page-step .step-off{
	text-align:center;
	color:#000000;
	font-size: 120%;
	font-weight:bold;
	height:25px;
	background-color:#ffffff;
}
#page-step .step-on{
	text-align:center;
	color:#ffffff;
	font-size: 120%;
	font-weight:bold;
	height:25px;
	background-color:#ffa500;
}

.msg-box{
	text-align:center;
	vertical-align:middle;
	background-color:#ffccbb;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
}
.msg-box .line{
	color:#ff3300;
	font-size:120%;
	font-weight:bold;
}

.msg-box-highlighted{
	text-align:center;
	vertical-align:middle;
	background-color:#cce2ff;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
}
.msg-box-highlighted .line{
	color:#000000;
	font-size:120%;
	font-weight:bold;
}


/* ダウンロードボタン */
.ordercheck-buttons .download{
	width:150px;
	height:40px;
	margin:auto;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background:url('../images/order-exec.jpg') repeat-x;
	background-position:0 -120px;
	border:1px solid #090;
	color:#fff;
	font-size:18px;
}

.ordercheck-buttons .button-disabled {
	width:150px;
	height:40px;
	margin:auto;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background:url('../images/order-exec-disable.jpg') repeat-x;
	background-position:0 -120px;
	border:1px solid #003300;
	color:#fff;
	font-size:18px;
}

/* 注文状況 ステータス説明表 */
.orderstatus-statustable {
	width:100%;
}

.orderstatus-statustable .status-title {
	width:12%;
}

.orderstatus-statustable .statusdetail-title {
	width:17%;
}


